=== debian/changelog ===
octave-kernel (0.32.0-2) unstable; urgency=medium

  * [a2ad8f7] update to new DPT VCS urls

 -- Joseph Nahmias <jello@debian.org>  Sat, 07 Nov 2020 22:49:21 -0500

octave-kernel (0.32.0-1) unstable; urgency=medium

  * Initial packaging, closes: #935876.
  * [41e904a] add autopkgtest using nbconvert
  * [e0b34a3] add salsa-ci configuration

 -- Joseph Nahmias <jello@debian.org>  Tue, 06 Oct 2020 22:00:46 -0400
