=== debian/control ===
Source: octave-kernel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
 python3-setuptools, python3-traitlets, python3-metakernel
Standards-Version: 4.5.0
Homepage: https://github.com/calysto/octave_kernel
Vcs-Git: https://salsa.debian.org/python-team/packages/octave-kernel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/octave-kernel
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-octave-kernel
Architecture: all
Depends: octave, ${python3:Depends}, ${misc:Depends}
Description: Jupyter kernel for Octave
 This package integrates the use of the Octave language within
 the Jupyter Notebook by providing a kernel that communicates
 using the standard API with the octave-cli.  It also handles
 plotting and displays graphs within the notebook as expected.
