=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=octave-kernel

%:
	dh $@ --with python3 --buildsystem=pybuild
