=== debian/watch ===
# See uscan(1) for format
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%octave_kernel-$1.tar.gz%" \
   https://github.com/calysto/octave_kernel/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
