=== debian/changelog ===
octave-kernel (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream update 0.36.0.
  * d/control: update B-Depends for new upstream version
    + bump Standards-Version to 4.7.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 06 Dec 2024 17:23:46 +0000

octave-kernel (0.32.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 20:49:57 +0000

octave-kernel (0.32.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:44:50 +0100
