=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Joseph Nahmias <jello@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
- python3-setuptools, python3-traitlets, python3-metakernel
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, pybuild-plugin-pyproject,
+ python3-hatchling, python3-traitlets, python3-metakernel
+Standards-Version: 4.7.0
 Homepage: https://github.com/calysto/octave_kernel
 Vcs-Git: https://salsa.debian.org/python-team/packages/octave-kernel.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/octave-kernel
